<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1947-03-12 14:51:00.00 GD 05h31'49.31" W 42d28'06.13" N</id>
<person>
<lastname>Mitt Romney</lastname>
<firstname></firstname>
<sex>1</sex>
</person>
<birthdatehourut>1947-03-12 14:51:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1947-03-12 14:51:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1947-03-12 09:51:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1947-03-12 09:51:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Macomb</county>
<city>Eastpointe</city>
<longitude>05h31'49.31" W</longitude>
<latitude> 42d28'06.13" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Michigan</state>
<country>États-Unis</country>
</horoscope>
